/* Class = "NSWindow"; title = "Create New Vault"; ObjectID = "1"; */
"1.title" = "Crear un nou cofre";

/* Class = "NSTextFieldCell"; title = "Your information will be encrypted with the Master Password you enter below. It is the only password you have to remember.\n\nWe recommend using a sentence that's easy to remember and keeping a copy of it in a safe place."; ObjectID = "19"; */
"19.title" = "La vostra informació serà encriptada amb la contrasenya mestra que introduïu a continuació. És la única contrasenya que heu de recordar.\n\nRecomanem fer servir una frase que sigui fàcil de recordar com també mantenir una còpia d'aquesta en un lloc segur. ";

/* Class = "NSTextFieldCell"; placeholderString = "Enter a hint to help you in case you forgot the password."; ObjectID = "50"; */
"50.placeholderString" = "Introduïu una pista per tal d'ajudar-vos en cas que oblideu la contrasenya.";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "89"; */
"89.title" = "Cancel·lar";

/* Class = "NSButtonCell"; title = "Create New Vault"; ObjectID = "95"; */
"95.title" = "Crear un nou cofre";

/* Class = "NSSecureTextFieldCell"; placeholderString = "Please choose your Master Password."; ObjectID = "105"; */
"105.placeholderString" = "Escolliu la vostra contrasenya mestra.";

/* Class = "NSSecureTextFieldCell"; placeholderString = "Type Master Password again to confirm."; ObjectID = "111"; */
"111.placeholderString" = "Reescriviu la contrasenya mestra per confirmar-la.";

/* Class = "NSTextFieldCell"; placeholderString = "Vault Name"; ObjectID = "179"; */
"179.placeholderString" = "Nom del cofre";

/* Class = "NSTextFieldCell"; title = "Create New Vault"; ObjectID = "304"; */
"304.title" = "Crear un nou cofre";
